@charset 'utf-8';
body {
  padding:0 0.5em;
}
h1,h2 {
  text-align:center;
}
a {
        text-decoration:none;
}
a:hover {
        color:red;
}
#intro {
  text-align:justify;
}
.langlink {
  text-align:right;
}
.langlink li {
  list-style-type: none;
  display:inline;
  margin-left:1em;
}
.langlink a {
  text-decoration:none;
}
.current, .title {
  font-weight:bold;
}
#footer {
        margin:0 auto;
        text-align:center;
}
#footer li {
        list-style-type:none;
        display:inline;
        margin:0 0.5em;
}
.prompt {
	color:green;
	text-decoration:underline;
}
.filesizedisp {
	text-align:right;
}
.filename, .mtime {
	padding-right:0.5em;
}
